Subject: RE: Moving forward (Was: [Ltru] matching draft, issue 50)

From: "McDonald, Ira" <[email-masked]>
Date: Thu, 22 Jun 2006 05:04:40 -0700

Hi Addison,

Don't wait very long for comments.

The cutoff for submission of a revised I-D is
Monday 26 June - after which there is a three
week blackout of I-D processing.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

> -----Original Message-----
> From: Addison Phillips [mailto:[email-masked]]
> Sent: Wednesday, June 21, 2006 11:38 PM
> To: 'Martin Duerst'; 'Mark Davis'
> Cc: 'LTRU Working Group'
> Subject: RE: Moving forward (Was: [Ltru] matching draft, issue 50)
> 
> 
> I will attend to this in the morning, running the usual 
> tools, the spell
> checker, and so forth on the finished document, along with a diff.
> 
> Could you please send me a complete list of the issues (or 
> remind me of the
> link)? I would like to ensure that I don't miss anything.
> 
> Once I have done this, I will post it on inter-locale and 
> announce it on the
> list. Should I proceed to submit it or wait for comments/instructions?
> 
> Addison
> 
> Addison Phillips
> Internationalization Architect - Yahoo! Inc.
> 
> Internationalization is an architecture.
> It is not a feature.  
> 
> > -----Original Message-----
> > From: Martin Duerst [mailto:[email-masked]] 
> > Sent: mercredi 21 juin 2006 18:30
> > To: Addison Phillips; Mark Davis
> > Cc: LTRU Working Group; Ted Hardie
> > Subject: Moving forward (Was: [Ltru] matching draft, issue 50)
> > 
> > [co-chair hat (or actually, shepherd hat) on]
> > 
> > The IETF Last Call has ended. I'd like to move forward, at least
> > with issues that seem to have reached consensus (mostly by nobody
> > bringing up any opposing views, which is fine for the minor
> > editorial issues that we are dealing with at the moment).
> > 
> > The reply from John below is the only reply on issue 50 that I have
> > seen on the list.
> > 
> > Absent sudden disagreement, I would like to instruct the editors
> > to prepare a new version of the draft with variant C for 
> the Abstract,
> > as well as with the other edits as described in
> > http://www1.ietf.org/mail-archive/web/ltru/current/msg04979.html,
> > and a diff to the -14 version.
> > 
> > Regards,     Martin.
> > 
> > 
> > At 22:53 06/06/16, John Cowan wrote:
> > >Martin Duerst scripsit:
> > >
> > >> BTW, as a technical contributor, my preference is C 
> before D before
> > >> B before A.
> > >
> > >+1
> > >
> > >-- 
> > >John Cowan      [email-masked]        http://www.ccil.org/~cowan
> > >        Is it not written, "That which is written, is written"?
> > 
> > 
> > #-#-#  Martin J. Du"rst, Assoc. Professor, Aoyama Gakuin University
> > #-#-#  http://www.sw.it.aoyama.ac.jp       
> > mailto:[email-masked]     
> > 
> > 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru
> 
> -- 
> No virus found in this incoming message.
> Checked by AVG Free Edition.
> Version: 7.1.394 / Virus Database: 268.9.2/372 - Release 
> Date: 6/21/2006
>  
> 

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.394 / Virus Database: 268.9.2/372 - Release Date: 6/21/2006

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru